﻿.content {
    width: 100%;
    height: 100%;
}

.top-contact {
    width: 100%;
}

.img-title {
    width: 5rem;
    margin: 0 auto;
    margin-top: 1.6rem;
    margin-bottom: 1rem;
}

.navs {
    display: flex;
    margin-bottom: 2rem;
}

.contact1 {
    width: 55%;
    margin-top: 2.3rem;
}

.contact2 {
    height: 4.5rem;
    border-bottom: 1px solid rgba(238,238,238,1);
    margin-top: 1rem;
}

.contact3 {
    height: 3rem;
    border-bottom: 1px solid rgba(238,238,238,1);
}

.contact4 {
    height: 3rem;
}

.img-contact2 {
    width: .5rem;
    height: .5rem;
    display: inline-block;
}

.us-right {
    width: 45%;
}

.span {
    font-size: .4rem;
    width: 35px;
    height: 17px;
    font-weight: 500;
    color: rgba(71, 161, 87, 1);
    vertical-align: middle;
}

.contact2-p {
    font-size: .2rem;
    height: auto;
    font-weight: 500;
    color: rgba(60, 60, 60, 1);
    margin-left: .8rem;
    margin-top: .3rem;
    line-height: .4rem;
}
